{% extends 'base.html' %}
{% block main %}
    <div class="row">
        <div class="book-detail col-xs-12 col-sm-6 col-md-4">
            <dl class="row">
            <dt class="col-xs-3"> Artiste : </dt>
            <dd class="col-xs-9"> {{ artist.name }} </dd>
            </dl>
            <dl class="row">
            <dt class="col-xs-3"> Albums de cet artiste : </dt><br><br>
            <div class="row">
            {% for album in albums %}
                <div class="col myimg">
                    {% if album.img != None %}
                    <img src="{{ url_for('static', filename='images/'+ album.img)}}">
                    {% else %}
                    <img src="../static/images/cdParDefaut.png" alt="Par defaut">
                    {% endif %}
                    <p><a href="{{ url_for('one_album', id=album.id)}}">Aller à ></p>
                </div>
            {% endfor %}
            </div>
            </dl>
        </div>
    </div>
{% endblock main %}
